Forum

Forum access

Please log in using your EPPI-Reviewer 4 User name and Password to post a comment.
If you do not have an EPPI-Reviewer 4 account, you can create one here.

EPPI-Reviewer 4 support forum
HomeHomeEPPI-Reviewer 4...EPPI-Reviewer 4...Forum announcem...Forum announcem...Macs, Catalina and EPPI Reviewer 4...Macs, Catalina and EPPI Reviewer 4...
Previous
 
Next
New Post
15/11/2019 17:10
 

NOTE: You cannot run EPPI Reviewer 4 under Mac OS X 10.15 (Catalina).

ER4 requires Microsoft's Silverlight browser add-on, which is a 32-bit application. These will not run under Catalina (which only runs 64-bit applications). (See https://www.theverge.com/2019/10/12/2...re-avoid-update for further details.)

ER4 will only run on Macs with OS X 10.14 (Mojave) or earlier. (Once you have upgraded to Catalina, you cannot downgrade or revert back to your previous OS.)

The newer EPPI Reviewer Web runs on any modern browser and across devices, including smartphones and tablets. However, we are still in the process of completing functionality in this version. If there are certain features you require that have not yet been ported to ER Web, you can switch between the two at will. Both versions use the same underlying database and anything you do in one version will be reflected in the other. (You cannot log onto both at once with the same user account though, as this could cause inconsistencies in the database.)

 

If you are having issues under Mac OS X 10.15 (Catalina), you can try IE Tab - an extension for Chrome which allows you to render pages as they would be in Internet Explorer.

 

See our Manuals page for further details and full set-up guides.

 

 

 
Previous
 
Next
HomeHomeEPPI-Reviewer 4...EPPI-Reviewer 4...Forum announcem...Forum announcem...Macs, Catalina and EPPI Reviewer 4...Macs, Catalina and EPPI Reviewer 4...


  
Copyright 2017 by EPPI-Centre :: Privacy Statement :: Terms Of Use :: Site Map :: Login
Home::Features::Forum::Manuals::RIS Export::About::Account Manager